#wrapper_bf2019_form {
   width: 100%;
   background: #000;
   display: block;
   margin: 0 auto
}

.breadcrumbs {
   display: none;
}

.container-goto-bf {
   background: #202020;
   padding: 35px 15px 35px 15px;
}
.container-goto-bf h2 {
   color: #FFFFFF;
   font-weight: bold;
   font-size: 40px;
   padding-bottom: 30px;
   text-align: center;
   line-height: 1.1;
}
.container-goto-bf a {
   background: #FF671F;
   -webkit-border-radius: 15px;
           border-radius: 15px;
   max-width: 448px;
   text-align: center;
   padding: 15px 0;
   height: auto;
   display: block;
   margin: 0 auto;
   color: #fff;
   font-weight: bold;
   font-size: 50px;
   -webkit-transition: .5s;
   -o-transition: .5s;
   transition: .5s;
}
.container-goto-bf a:hover {
   background: #e25c1d;
}

span.word-wrap {
   word-wrap: break-word;
   display: block;
}

.none_block {
   display: none;
}

.cms-black-friday-2019-html .breadcrumbs {
   display: none;
}


#wrapper_bf2019_form img {
   display: block;
   max-width: 100%;
   margin: 0 auto;
}

/* */

.container-banner {
   background: #43b02a;
   border-top: 5px solid #379424;
}

.row-banner.bg1 {
   background-image: url(https://cdn.comfy.ua/media/x/img/CM_1536_x_680_1.png);
   background-position: center;
   background-repeat: no-repeat;
   -webkit-background-size: 100% 185%;
           background-size: 100% 185%;
   position: relative;
   width: 100%;
   max-width: 1536px;
   height: 330px;
   margin: 0 auto;
   display: block;
}

.row-seo-text {
   display: block;
   max-width: 1316px;
   margin: 0 auto;
   color: #fff;
   padding: 0rem 0rem 3rem 0rem;
   position: relative;
   z-index: 9;
}
.row-seo-text h1 {
   margin: 0;
   padding-top: 25px;
}
.row-seo-text p {
   padding-bottom: 10px;
}
.row-seo-text h2 {
   padding-bottom: 2rem;
   font-size: 2rem;
}
.row-seo-text ol {
   padding-left: 18px;
}
.row-seo-text ol li {
   padding-bottom: 5px;
}
/* */


/* media */

@media screen and (min-width: 320px) and (max-width: 480px) {
   .row-banner.bg1 {
      -webkit-background-size: 265% 265%;
              background-size: 265%;
      height: 250px;
   }
   .row-seo-text {
      padding: 0 15px;
   }
   .container-goto-bf h2 {
      font-size: 37px;
   }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
   .row-banner.bg1 {
      -webkit-background-size: 185% 185%;
              background-size: 185%;
      height: 355px;
   }
   .row-seo-text {
      padding: 0 15px;
   }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {


   .row-banner.bg1 {
      -webkit-background-size: initial initial;
              background-size: initial;
      height: 450px;
   }
   .row-seo-text {
      padding: 0 15px;
   }
}

@media screen and (min-width: 1025px) {}